\documentclass[12pt,a4paper,oneside,BCOR=0mm,DIV=14,bibtotoc,liststotoc]{scrbook}

\usepackage{ucs}
\usepackage[utf8x]{inputenc}

\usepackage[numbers]{natbib}
\usepackage{amsmath,amssymb,amstext,amsthm}
\usepackage{graphicx,float,rotating,tikz,enumerate,units}
\usepackage{hyperref}
\usepackage{pgf-uml}
\usepackage{longtable}
\usepackage{listings}
\usepackage{parskip}

\usetikzlibrary{shapes,arrows}

\setcounter{secnumdepth}{3}
\setcounter{tocdepth}{3}

\hypersetup{
  colorlinks=true,
  linkcolor=black
}

% \usepackage{draftwatermark}
% \SetWatermarkAngle{60}
% \SetWatermarkScale{5}
% \SetWatermarkText{Preliminary}

%------------------------------------------------------------------
% definiere das Seitenlayout
% \usepackage{scrpage2}
% \ifoot{\bf PRELIMINARY} 
% \ofoot{\bf PRELIMINARY - Copyright Michael Hammer - Institute for Strength of Materials}
% \setheadsepline{0.4pt}
% \setfootsepline{0.4pt}

\newtheoremstyle{implementation}
  {1em}%         Space above
  {1em}%      Space below
  {}% Body font
  {}%         Indent amount (empty = no indent, \parindent = para indent)
  {}% Thm head font
  {}%        Punctuation after thm head
  {\newline}
  {{\bf \thmname{#1}\textsuperscript{\thmnumber{ #2}}} \hspace{5mm} \thmnote{#3}}%         Thm head spec (can be left empty, meaning `normal')
\theoremstyle{implementation}
\newtheorem{impl}{Implementation remark}[chapter]
\newcommand{\iref}[1]{${}^\text{\bf \ref{#1}}$}

\newtheoremstyle{example}
  {1em}%      Space above
  {1em}%      Space below
  {\small}%         Body font
  {}%         Indent amount (empty = no indent, \parindent = para indent)
  {}% Thm head font
  {}%        Punctuation after thm head
  {\newline}
  {{\bf \thmname{#1} \thmnumber{#2}} \if\relax\detokenize{#3}\relax \else \hfill (Predecessors: \thmnote{#3}) \fi}
\theoremstyle{example}
\newtheorem{ex}{Example}[chapter]

\newcommand{\code}[1]{{\tt #1}}

\include{abbr}

\begin{document}
\lstset{
  language=Python,
  basicstyle=\scriptsize\ttfamily,
  keywordstyle=\bf,
  xleftmargin=1cm,
  xrightmargin=1cm
}

On page 9 Eq.~(2.7)
%
\begin{equation*}
  r_i = \frac{(b-a)}{n} \, i
\end{equation*}
%
should be
%
\begin{equation*}
  r_i = a + \frac{(b-a)}{n} \, i
\end{equation*}
%
\hrule
%
On page 11 the first derivatives of the Lagrange polynomials second
order
%
\begin{align*}
  \partiel{l_0^2(r)}{r} &= 1 \cdot \frac{r-r_2}{r_0-r_2} + \frac{r-r_1}{r_0-r_1} \cdot 1 \\
  \partiel{l_1^2(r)}{r} &= 1 \cdot \frac{r-r_2}{r_1-r_2} + \frac{r-r_0}{r_1-r_0} \cdot 1 \\
  \partiel{l_2^2(r)}{r} &= 1 \cdot \frac{r-r_1}{r_2-r_1} + \frac{r-r_0}{r_2-r_0} \cdot 1
\end{align*}
%
should be
%
\begin{align*}
  \partiel{l_0^2(r)}{r} &= \frac{1}{r_0-r_1} \cdot \frac{r-r_2}{r_0-r_2} + \frac{r-r_1}{r_0-r_1} \cdot \frac{1}{r_0-r_2} \\
  \partiel{l_1^2(r)}{r} &= \frac{1}{r_1-r_0} \cdot \frac{r-r_2}{r_1-r_2} + \frac{r-r_0}{r_1-r_0} \cdot \frac{1}{r_1-r_2} \\
  \partiel{l_2^2(r)}{r} &= \frac{1}{r_2-r_0} \cdot \frac{r-r_1}{r_2-r_1} + \frac{r-r_0}{r_2-r_0} \cdot \frac{1}{r_2-r_1}
\end{align*}

% ------------------------------------------------------------------
% Literaturverzeichnis
% \bibliographystyle{plainnat}
% \bibliography{literature}

\end{document}
